locked #Install on Raspberry Pi 3 #install


Steve - Home
 

I’m trying to install WSJT-X on a Raspberry Pi 3 by following the KM4ACK video on YouTube. I have one error I can’t resolve (fingers crossed it’s the last one!)

The install package is looking for a file (file name truncated to…deb10u4_armhf.deb) and not finding it. Following the link to the repository I find only …deb 10u5_armhf.deb so I’m assuming that’s the most recent version and the previous version is no longer available. I’m not a programmer and don’t know how to get the install package to fetch the correct file. Any help is appreciated!


73,

Steve
WB0DBS
EM17iq